{% load i18n %}
{% if errors %}
    <h4>{% trans "Following errors occured:" %}</h4>
    <ul>
        {% for error in errors %}
            <li>{{ error }}</li>
        {% endfor %}
    </ul>
{% endif %}